Flash Lite Community for XO, Gnash, Free RIA Tools

Daniel Drake dsd at laptop.org
Wed Apr 14 18:06:47 EDT 2010

On 14 April 2010 13:15, Carlos Nazareno <object404 at gmail.com> wrote:
>  I see one thing I should point out on this page, Gnash 0.8.3 is
> ridiculously ancient, and should be avoided. Much of the problems of
> Gnash on the XO are because the packages on the XO are *years* out of
> date. :-(

Unfortunately all of the packages in the latest OLPC OS release for
XO-1 are years out of date, because, well, the release was made years
ago. Your help would be appreciated with the the latest development
efforts for the F11 build, which includes gnash-0.8.6 (see


More information about the Devel mailing list